{
  "name": "Hohe Magieresistenz",
  "value": [
    "1",
    "2",
    "3"
  ],
  "description": "Der Held ist besonders resistent gegen schädliche Magie. Jeder Punkt MR-Erhöhung kostet 2 GP; es können maximal 3 Punkte zur Magieresis tenz hinzugewonnen werden. Diese Punkte zählen zur MR-Basis, werden also beim späteren Zukauf von Magieresistenz nicht beachtet. Wegen der Gefahren ihres Berufs ist dieser Vorteil natürlich empfehlenswert für professionelle Zauberer.",
  "maxMR": [
    "+1",
    "+2",
    "+3"
  ]
}
